<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="S-10_I1-Alineaciones.dwg" server="ftp.salburua-zabalgana.com//html/" local="127632186200000000" remote="130195593000000000" Dst="2" />
<file name="S-10_I3-Calif-Pormenorizada Nov.dwg" server="ftp.salburua-zabalgana.com//html/" local="127632186060000000" remote="130195593600000000" Dst="2" />
<file name="S-10_I2-Superposicion.dwg" server="ftp.salburua-zabalgana.com//html/" local="127632186140000000" remote="130195593600000000" Dst="2" />
<file name="S-10_I5-Cond-Vinculantes Nov.dwg" server="ftp.salburua-zabalgana.com//html/" local="127632185540000000" remote="130195593600000000" Dst="2" />
<file name="S-10_I5a-Codiciones Vinculantes.dwg" server="ftp.salburua-zabalgana.com//html/" local="127632185420000000" remote="130195593600000000" Dst="2" />
<file name="S-10_I4-RedViaria-UTM.dwg" server="ftp.salburua-zabalgana.com//html/" local="127632185980000000" remote="130195594200000000" Dst="2" />
<file name="S-10_I7-Implantacion en el entorno.dwg" server="ftp.salburua-zabalgana.com//html/" local="127632186280000000" remote="130195594800000000" Dst="2" />
<file name="S-10_I6-ZonasVerdes.dwg" server="ftp.salburua-zabalgana.com//html/" local="127632186460000000" remote="130195594800000000" Dst="2" />
</dwsync>